body
	{
		background-color: #ffffe0;
		width: 600px;
		padding-left: 50%;
		margin-left: -300px;
		margin-bottom: 30px;
		font-family: Arial, sans-serif;
		font-size: 14px;
		color: 070707;
		
	}
	
h1
	{
		font-family: verdana;
		font-size:30px;
		color: #0066b4;
	}
	
h2
	{
		font-family : verdana;
		font-size: 20;
		color: #0066b4;
	}
	
h5
	{
		color:#696969;
		padding-left: 20px;
	}
	
ul
	{
		font-style	: italic;
		font-weight: normal;
		font-family: Geordia;
		font-size:14px;
		color: #000080;
	}
	
a
	{
		padding: 150px;
	}
	
hr	{
		border-width: 2px;
		border-color: #0066b4;
		border-style: solid;
		margin-left: 0%
	}